{
  "verseBefore": "Lạy Chúa Hằng Hữu là Thiên Chúa con, xin Chúa giúp con; \\q1 xin cứu con bởi lòng thành tín về giao ước của Chúa.\n\\q",
  "verseAfter": "Lạy Đức Giê-hô-va là Thiên Chúa con, xin Chúa giúp con; \\q1 xin cứu con bởi lòng thành tín về giao ước của Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 109,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-03-23T13:58:13.333Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 109,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_109"
  }
}
